/* 
  MMLocalize1_2.strings
  MindMasterMac

  Created by 李威 on 2018/4/13.
  Copyright © 2018年 李威. All rights reserved.
*/
/* 使用说明 */
"User Guide" = "사용자 가이드";

/* 文件名称 */
"File Name" = "파일 이름";

/* 导出 */
"iOS_export" = "추출";

/* 背景颜色 */
"background_color_" = "배경색";

/* 字体 */
"gl_font" = "글꼴";

/* 意见反馈 */
"cardFeedback" = "피드백";

/* 背景 */
"MV_background" = "배경";

/* 敬请期待 */
"coming_soon" = "계속 시청";

/* 边框颜色 */
"Border_Color" = "테두리 색";

/* 导出成文件 */
"Export_As_File" = "파일로 내보내기";

/* 导出成图片 */
"Export_As_Image" = "이미지로 내보내기";

/* 工程名 */
"Project_name" = "프로젝트 이름";

/* 导入文件 */
"Import_File" = "파일 가져오기";

/* 新建纵向导图 */
"Create vertical map" = "세로 지도 만들기";

/* 新建横向导图 */
"Create horizontal map" = "가로 지도 만들기";

/* 分享给朋友 */
"Share to friends" = "친구들과 공유";

/* 你觉得App好用吗？ */
"APPGood" = "어플이 잘 작동하나요?";

/* 好用，去评价 */
"goodToRate" = "음, 평가하자면";

/* 我要吐槽 */
"user.feedback.alert" = "마음에 안드세요?피드백을 남겨주세요.";

